<div class="gray-box form">
	<fieldset>
		<legend><?= __('pv2_section_user_profile') ?></legend>
		<div class="body">
			<form action="" method="post" onsubmit="Navigation.overlay.disable()">
				
				<div class="lindent">
					<div class="inner long">
						<label for="country"><?= __('pv2_label_your_username') ?></label>
						<input type="text" disabled="disabled" class="txt" value="<?= $this->user->username ?>" style="width: 200px" />
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="country"><?= __('pv2_label_country') ?></label>
						<? $model = new Cubix_Geography_Countries() ?>
						<select onchange="Geography.loadCities($('city'), this)" id="country" name="country_id" style="width: 207px">
							<option value="">- <?= strtolower(__('pv2_label_country')) ?> -&nbsp;&nbsp;</option>
							<? foreach ($model->ajaxGetAll(false) as $country): ?>
							<option value="<?= $country->id ?>"<?= $this->user_data->country_id == $country->id ? ' selected="selected"' : '' ?>><?= $country->title ?>&nbsp;&nbsp;</option>
							<? endforeach ?>
						</select>
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="city"><?= __('pv2_label_city') ?></label>
						<? $model = new Cubix_Geography_Cities() ?>
						<select id="city" name="city_id" style="width: 207px">
							<option value="">- <?= strtolower(__('pv2_label_city')) ?> -&nbsp;&nbsp;</option>
							<? if ( $this->user_data->country_id ): ?>
							<? foreach ($model->ajaxGetAll(null, $this->user_data->country_id) as $city): ?>
							<option value="<?= $city->id ?>"<?= $this->user_data->city_id == $city->id ? ' selected="selected"' : '' ?>><?= $city->title ?>&nbsp;&nbsp;</option>
							<? endforeach ?>
							<? endif ?>
						</select>
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="email"><?= __('pv2_label_email') ?></label>
						<input id="email" type="text" class="txt" name="email" value="<?= $this->user_data->email ?>" style="width: 200px" />
						<div class="clear"></div>
					</div>
					
					<div class="inner long">
						<label for="about_me"> <?= __('pv2_section_about_me') ?> </label>
						<textarea id="about_me" name="about_me" style="width: 200px;height:80px"><?= $this->user_data->about_me ?></textarea>
					</div>	
					
					<div class="buttons">
						<button name="profile" type="submit"><img src="<?= _st('_/btn_save-small_' . $this->lang() . '.gif') ?>" alt="Save" /></button>
						<button type="reset"><img src="<?= _st('_/btn_reset-small_' . $this->lang() . '.gif') ?>" alt="Reset" /></button>
					</div>
				</div>

				<script type="text/javascript">
					FormErrors.init(<?= json_encode($this->errors) ?>);
				</script>

			</form>
		</div>
	</fieldset>
</div>
